# RSF-1

google.com/search?q=RSF-1+cluster
en.wikipedia.org/wiki/Nexenta_Systems
"NexentaStor allows online snapshots to be taken of data and replicated to other systems. For high availability Nexenta uses RSF-1 cluster to build a HA storage."